Peter Robinson pbrobinson at
Fri May 8 04:15:22 EDT 2009


> We have been working again on trying to install versiĆ³n 5 of the XS server.
> Anaconda has not been able to work in our server. I think that the reason is
> the incompatibility with the graphic card.

Can you use the text install?

> Is there any way to update the system from Version 4?, Can i do it with
> "yum-update" or "yum-upgrade"? How can we know if the server was updated?

You should be able to upgrade using "yum upgrade". There's details
here about what needs to be done. Its for fedora but the principal
should be the same.


More information about the Devel mailing list